Subject: Re: [PATCH] IB/ehca: Fix suppression of port activation events

From: Roland Dreier <[email-masked]>
Date: Mon, 10 Nov 2008 12:36:23 -0800

> A previous fix introduced a regression where port activation events were
 > dropped unconditionally if port autodetection was not enabled. Fixed.

Is this a fix to "IB/ehca: Remove reference to special QP in case of
port activation failure"?  Because if so I can roll it into that patch,
since Linus hasn't pulled it yet.

 - R.